{
  "splashes": [
    "VIVA LA LIBERTAD CARAJO!",
    "Rugio la bestia en medio de la avenida!",
    "PARA ESO TE PAGAMOS?? INUTIL",
    "LA CASTA TIENE MIEDO",
    "ZURDOS DE MIERDA HOY, LA VAN A PASAR PARA EL ORTO",
    "Milei Presidente!"
  ]
}